
* {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
p, h1, h2, h3, h4, h5, h6{
  margin-bottom: 0px;
}
a {
  display: inline-block;
  text-decoration: none;
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}
button{
    border: none;
    background-color: transparent;
}
.main-area{
    overflow: hidden;
}

/* start upper nav */

.upper-nav{
    background-color: #D3D2D2;
    padding: 5px 0;
}

.upper-con{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.upper-area{
    display: flex;
    gap: 20px;
    align-items: center;
}

.upper-area p{
    font-family: "Poppins", sans-serif;
    color: #242424;
    font-size: 18px;
    font-weight: 500;
}
.upper-area p:hover{
    color: red;
}

.nav-ic{
    color: #E60013;
    font-size: 20px;
}


/* end upper-nav */


.cont-ar {
    box-shadow: 1px 1px 10px #545454;
    background-color: #fac4c1;
    padding: 18px 12px;
}
.cont-ar:hover {
    background-color: #FFFFFF;
}
.cont-bt{
    position: fixed;
    top: 50%;
    right: 0%;
    transform: translateY(-50%);
    z-index: 99;
}

.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:#222;
    z-index: 9999;
  }
  
  /* Inner */
  .popup-inner {
    width: 70%;
    padding: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
   
  }
  .popup-inner img{
    width: 100%;
  }
  /* Close Button */
  .popup-close {
    width: 25px;
    height: 27px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    top: 19px;
    right: 26px;
    transition: ease 0.25s all;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 1000px;
    background: transparent;
    font-family: Arial, Sans-Serif;
    font-size: 25px;
    text-align: center;
    line-height: 100%;
    color: #fff;
}

  
  .popup-scroll{
  overflow-y: scroll;
  max-height: 300px;
  padding:0 1em 0 0;
  }
  .popup-scroll::-webkit-scrollbar {background-color:#EEE;width:10px;}
  .popup-scroll::-webkit-scrollbar-thumb {
  border:1px #EEE solid;border-radius:2px;background:#777;
  -webkit-box-shadow: 0 0 8px #555 inset;box-shadow: 0 0 8px #555 inset;
  -webkit-transition: all .3s ease-out;transition: all .3s ease-out;
  }
  .popup-scroll::-webkit-scrollbar-track {
    -webkit-box-shadow: 0 0 2px #ccc;
    box-shadow: 0 0 2px #ccc;
}	
  
  
  .mon-input{
      width: 100%;
      height: 40px;
      border: 1px solid #B9A8A8;
      padding: 5px 10px;
      border-radius: 15px;
      outline: none;
  }
  .mon-input:focus{
      border: 2px solid #ebc60c;
  }
  .enqury-area .popup-inner {
    width: 28%;
    background-color: #FFF9F9;
    border-radius: 21px 21px 40px 40px;
}
.mob-head h1 {
    text-align: center;
    background-color: #ea1c12;
    padding: 5px 0;
    border-radius: 21px 21px 0 0;
    margin-bottom: 40px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 600;
    font-family: "MyCustomFont";
}
 textarea{
    padding: 5px 10px;
    border-radius: 15px;
    border: 1px solid #B9A8A8;
}
  .mobile-inp-area {
      display: flex;
      flex-direction: column;
      gap: 32px;
      padding: 0 20px;
  }
  
  .sub-im img{
      width: 50%;
  }
  .sub-im img {
      width: 7%;
  }
  .sub-im {
      background-color: #ea1c12;
      border-radius: 28px;
      padding: 5px 7px;
      color: #fff;
      font-weight: 600;
  }
  .sub-im:hover{
      background-color: #114e98;
  }
  .mobile-area {
      padding: 0 0 40px 0;
  }
  .mon-input-2{
      height: 80px;
  }
  
  .enqury-area .popup {
    background: #222222f2;
  }
  
  /* end enqury  */





.head h1{
     font-family: "Poppins", sans-serif;
    color: #252525;
    font-size: 50px;
    font-weight: 500;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}

.head h1 span{
     font-family: "Pattaya", sans-serif;
    color: #D6152C;
    font-size: 50px;
    font-weight: 500;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}


.head{
   text-align: center;
   margin-bottom: 50px;
 }

 /* end head */
.banner-2{
    position: relative;
}

.ban-2-text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ban-2-text h1{
    text-align: center;
     font-family: "Jost", sans-serif;
    color: #202020;
    font-size: 60px;
    font-weight: 500;
     text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff, 1px 1px 5px #555;
}

/* end banner */

.nav-p {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 33px 0px;
  z-index: 999;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


.prim_nav.open .left_menu {
  transform: translateX(0px);
  opacity: 1;
  transition: all 300ms ease-in-out;
}

.prim_nav ul li a {
  color: #fff;
  text-transform: uppercase;
}

.prim_nav ul li a:hover {
  color: var(--primary-btn-color);
}

.left_menu {
  display: flex;
  padding-right: 45px;
  flex-grow: 1;
}

.left_menu li {
  padding: 0px 18px;
}

/* mega dropdown */
.left_menu > li {
  position: relative;
}

.left_menu > li:hover .mega_menu {
  transform: scale(1);
  visibility: visible;
}

.left_menu .mega_menu {
  position: absolute;
  left: 0;
  top: 100%;
  padding: 20px 15px 7px;
  margin-top: 10px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
  min-width: 500px;
  transform: scale(0);
  visibility: hidden;
  transform-origin: left top;
  transition: all 400ms ease-in-out;
  z-index: 5;
}

.left_menu .mega_menu ul {
  display: grid;
  grid-template-columns: repeat(3, minmax(190px, 1fr));
}

.left_menu .mega_menu ul > li {
  padding: 0px 10px 13px;
  margin: 0px;
}

.left_menu .mega_menu ul > li a {
  position: relative;
  color: #5b5b5b;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 500;
  transition: all 200ms ease;
}

.left_menu .mega_menu ul > li a:hover {
  color: #c30000;
}

.left_menu .mega_menu ul > li a::after {
  content: "";
  position: absolute;
  display: block;
  margin: 0 auto;
  width: 0px;
  height: 1px;
  background-color: #c30000;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 200ms ease;
}

/* mega dropdown */

.left_menu .mega_menu ul > li a:hover::after {
  width: 100%;
}

.left_menu li:first-child {
  padding-left: 0px;
}

.left_menu li:last-of-type {
  padding-right: 0px;
  margin-left: auto;
}

.right_menu {
  display: flex;
  gap: 30px;
}

#close_btn {
  position: absolute;
  top: 20px;
  right: 20px;
}

.brand {
  padding-top: 10px;
  width: 8%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.brand img {
  width: 100%;
}

/* nav end*/

.nav-parent > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 20px;
}
.logo2 {
    display: none;
  width: 8%;
}
.logo2 img{
  width: 100%;
}
.tvs-logo {
  width: 10%;
}
.tvs-logo img{
  width: 100%;
}

.new-nav {
  padding: 8px 0;
  width: 100%;
  background-color: #ED3327;
}

.nav-parent ul > li > a {
  font-size: 18px;
  font-weight: 500;
  color: #242424;
  padding: 8px 14px;
  transition: all 0.4s ease 0s;
  font-family: "Poppins", sans-serif;
  
}
.txt-5 {
  font-size: 18px;
  font-weight: 500;
  color: #113450;
  font-family: "Poppins", sans-serif;
  padding: 8px 14px;
  background-color: #fff;
}
.nav-parent ul > li {
  transition: all ease 0.4s;
  background-color: #fff;
}

.nav-parent ul .new-hover:hover {
  background-color: #113450;
  transform: skew(-20deg);
}

.nav-parent ul .new-hover > a:hover {
  transform: skew(20deg);
}

.navbar-dropdown {
  cursor: pointer;
  position: relative;
  z-index: 100;
  transition: all ease 0.4s;
}

.hamburger {
  display: none;
  color: #222;
}

.nav-parent ul .new-hover:hover {
  background-color: #113450;
  transform: skew(-20deg);
}
.nav-parent ul > li > a:hover{
  color: #fff;
}
.nav-parent {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar-dropdown .fa-caret-down {
  margin-left: 7px;
}

.navbar-dropdown > .drop-menu {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  background-color: #ffffff;
  top: 38px;
  left: -25%;
  width: 240px;
  padding: 0px 0px;
  z-index: 111;
  transition: 0.4s all;
  transform: translateY(20px);
}

.navbar-dropdown ul > li {
  padding: 12px 21px;
  position: relative;
  text-align: center;
}

.navbar-dropdown ul > li > a {
  padding: 0 !important;
  font-size: 17px !important;
  color: #222222 !important;
  transition: all ease-in 0.3s;
  position: relative;
  z-index: 1;
}

.nav-parent ul li.navbar-dropdown:hover .drop-menu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0px);
}

.navbar-dropdown ul > li:after {
  background: #ED3327;
  width: 0;
  height: 100%;
  bottom: 0;
  left: 0;
  position: absolute;
  content: "";
  transition: all ease-in 0.3s;
  z-index: 0;
} 

.navbar-dropdown ul > li:hover:after {
  width: 100%;
}

.navbar-dropdown ul > li:hover a {
  color: #ffffff !important;
}

.nav-parent ul li.navbar-dropdown .drop-menu li:hover {
  padding-left: 25px;
}

/* .nav-parent ul li.navbar-dropdown .drop-menu li a:hover {
  color: #ffffff !important;
} */

/* mobile-nav */

.mobile-btn {
  position: absolute;
  right: 300px;
  top: 0%;
  right: 0%;
  width: 40px;
  height: 40px;
  background-color: red;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mobile-btn svg {
  font-size: 14px;
  color: #fff;
}

.mobile-display {
  transform: translateX(400px);
}
.mobile-nav {
  position: fixed;
  z-index: 1001;
  top: 0px;
  right: 0px;
  width: 350px;
  height: 100%;
  background-color: white;
  padding: 25px;
  text-align: center;
  transition: all 0.7s ease-in-out;
}

.side-menu-overlay {
  background-color: rgba(9, 16, 32, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  width: 62%;
  height: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  z-index: 1000;
}

.side-menu-overlay.active {
  opacity: 0.7;
  visibility: visible;
}

.mobile-logo {
  display: inline-block;
  margin-bottom: 20px;
}
.mobile-navigation {
  text-align: left;
  padding-left: 0px;
  margin-bottom: 25px;
}
.mobile-navigation > li {
  margin-bottom: 20px;
}
.link {
  display: inline-block;
  text-align: left;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #444444;
}

.service_new {
  display: inline-block;
  text-align: left;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #444444;
}

.service_new svg {
  margin-left: 7px;
}

.mobile-dropdown {
  text-align: left;
  width: 100%;
  padding: 0px;
  height: 0px;
  overflow: hidden;
  transition: height 0.4s ease-out, paddding 0s ease-out;
}
.active_dropdown {
  height: 133px;
  padding: 12px 0px;
  overflow: hidden;
  transition: height 0.4s ease-out, paddding 0s ease-out;
}

.mobile-dropdown > li a {
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  color: black;
  margin-bottom: 8px;
}
.mobile-dropdown > li a:before {
  position: relative;
  margin-right: 5px;
  bottom: 4px;
  display: inline-block;
  content: "";
  width: 7px;
  height: 1px;
  background-color: black;
}

.logo {
  width: 94%;
}

.logo img {
  width: 100%;
}

/* end navbar */



@media screen and (max-width: 912px) {

  .logo {
    width: 100% !important;
}
    .logo2 {
        width: 40%;
        display: block;
    }

  .tvs-logo{
    display: none;
  }

  .nav-parent > ul {
    width: 2%;
}
.hamburger .svg-inline--fa {
  height: 2em;
}
ul.mobile-dropdown.mobile-dropdown-2.active_dropdown {
  height: 220px;
}
.head h1 {
  font-size: 40px;
}
  
  .new-hover {
    display: none;
  }

  .navbar-dropdown {
    display: none;
  }

  .hamburger {
    display: block;
  }

.mobile-logo img{
    width: 50% !important;
}
.main-header-area {
  position: relative;
}

.new-nav {
  position: absolute;
  top: 0%;
  left: 0%;
  background-color: transparent;
  z-index: 9;
}



}

@media screen and (max-width: 820px) {
  .side-menu-overlay {
    width: 57%;
  }
}

@media screen and (max-width: 800px) {
  .side-menu-overlay {
    width: 57%;
  }
}

@media screen and (max-width: 786px) {

  .side-menu-overlay {
    width: 55%;
  }

}

@media screen and (max-width: 712px) {


  .side-menu-overlay {
    width: 51%;
  }

  .slide-con {
    top: 9%;
  }
  .slide-con p {
    line-height: 18px;
  } 




}

@media screen and (max-width: 600px) {

  .side-menu-overlay {
    width: 42%;
  }

  .slide-con {
    top: 10%;
  }




}

@media screen and (max-width: 540px) {

  .nav-parent > ul {
    width: 6%;
}

    .logo2 {
        width: 33%;
    }
    .hamburger .svg-inline--fa {
        height: 25px;
    }
  .logo {
    width: 65%;
  }
    .mobile-logo img {
        width: 62% !important;
    }
 
  .font-2 {
    font-size: 16px !important;
  }

  .side-menu-overlay {
    width: 35%;
  }




}

@media screen and (max-width: 480px) {
    .logo2 {
        width: 37%;
    }
    .side-menu-overlay {
        width: 27%;
    }

  }




@media screen and (max-width: 430px) {
      .logo2 {
        width: 45%;
    }

  .f-icon {
    width: 41%;
  }

  .side-menu-overlay {
    width: 19%;
  }
  .head h1 {
    font-size: 25px;
}
.mobile-display {
  transform: translateX(450px);
}
.mobile-nav {
    width: 100%;
}
.side-menu-overlay.active {
    opacity: 0;
}



}

@media screen and (max-width: 414px) {
  .logo {
    width: 58%;
  }
  .f-list li a svg {
    margin-right: 7px;
  }
  .side-menu-overlay {
    width: 16%;
  }


}



@media screen and (max-width: 370px) {
    .side-menu-overlay {
        width: 7%;
    }
}

@media screen and (max-width: 360px) {
    .side-menu-overlay {
        display: none;
    }
.mobile-nav {
    width: 100%;
}





}








/* start footer */

.foot-ad-text p{
    font-family: "Montserrat", sans-serif;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 400;
    margin-top: 20px;
}


.footer{
    background-image: url(../../homeimage/foot-bg.jpg);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.foot-address{
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.foot-ad-area{
    width: 33%;
    border-right: 1px solid #D9D9D9;
    padding: 50px 30px;
}
.foot-ad-area:hover .foot-ad-text p {
    color: #cfff37;
}

.foot-ad-area-2{
    border-right: none;
}

.foot-middle{
    display: flex;
    justify-content: center;
    border-top: 1px solid #CBCBCB;
    border-bottom: 1px solid #CBCBCB;
}

.foot-ar{
    padding: 4px 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    border-right: 1px solid #fff;
}
.foot-ar:hover{
    color: #cfff37;
}
.foot-ar-2{
    border-right: none;
}
.foot-con{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    border-bottom: 1px solid #CBCBCB;
}

.foot-2{
    width: 41%;
    text-align: center;
}

.foot-2 p{
    font-family: "Poppins", sans-serif;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 300;
    margin-top: 20px;
}

.click{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
}

.cl-ic{
    color: #fff;
    font-size: 30px;
}
.cl-ic:hover{
    color: #a7c0fc;
}
.click-text p{
    font-family: "Poppins", sans-serif;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 300;
}

.click-ic{
    display: flex;
    gap: 15px;
}





/* end footer */





/* start hover */

img.vert-move {
  -webkit-animation: mover 1s infinite  alternate;
  animation: mover 1s infinite  alternate;
}
img.vert-move {
  -webkit-animation: mover 1s infinite  alternate;
  animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
  0% { transform: translateY(0); }
  100% { transform: translateY(-10px); }
}
@keyframes mover {
  0% { transform: translateY(0); }
  100% { transform: translateY(-10px); }
}

/* end hover */


#button {
  display: inline-block;
  background-color: red;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}


/* end floating whatsaap */

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.bounce {
    animation: bounce 2s infinite;
}

@keyframes bounce {
    0%,
    25%,
    50%,
    75%,
    100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-20px);
    }
    60% {
        transform: translateY(-12px);
    }
}

/* end floating */

.call-flo{
  background-color: red;
  
  padding: 15px;
  border-radius: 100%;
 
  color: #fff;
}

.call-flo:hover{
background-color: #003487;

}
.cll{
position: fixed;
  left: 50px;
  bottom: 130px;
   z-index: 9;
}















